# Uses of Interface
org.eclipse.emf.compare.ide.ui.mergeresolution.IMergeResolutionListener

Packages that use IMergeResolutionListener
Package
Description
org.eclipse.emf.compare.ide.ui.internal.mergeresolution

## Uses of IMergeResolutionListener in org.eclipse.emf.compare.ide.ui.internal.mergeresolution

Methods in org.eclipse.emf.compare.ide.ui.internal.mergeresolution that return IMergeResolutionListener
Modifier and Type
Method
Description
`IMergeResolutionListener`
MergeResolutionListenerDescriptor.`getMergeResolutionListener()`
Returns the `IMergeResolutionListener`.